.required label:after {
  content: " *";
  color: red;
}

.authError {
  color: red;
}

span.authError {
  color: red;
}

input.authError,
select.authError,
file.authError {
  border: 1px dotted red;
}

select.authError {
  border: 1px dotted red !important;
}

.centercheckbox {
  margin-left: 25px;
}

.whitecolor {
  color: #fff !important;
}

.pinkcolor {
  color: #ed0080 !important;
}

.greencolor {
  color: #8dc63f !important;
}

.bgpink {
  background-color: #ed0080 !important;
}

.bggreen {
  background-color: #8dc63f !important;
}

.bgorange {
  background-color: #fff !important;
  box-shadow: 7px 9px 14px #e7e9eb;
  /*  border: 0.5px solid #EE6825; */

  /* box-shadow: 7px 9px 14px rgba(238, 104, 37, 60%); */
  border: 0.5px solid #314683;
}

.bgblue {
  /* background-color: #043E57 !important; */
  background-color: #314683;
  /* background-color: rgba(238, 104, 37) !important; */
}

.table-cswarning {
  background-color: rgb(207, 229, 238) !important;
  border-color: #fff !important;
}

.borderradius10 {
  border-radius: 10px;
}

.borderradius5 {
  border-radius: 5px;
}

.border-pink {
  border: 1px solid #ed0080 !important;
}

.text-right {
  text-align: right !important;
}

.btn-primary {
  color: #fff;
  /* background-color: #e67f4c !important; */
  /*  border-color: #EE6825 !important; */

  background-color: #314683 !important;
  border-color: #314683 !important;
}

.btn-danger {
  color: #fff;
  /* background-color: rgb(5, 62, 87, 70%) !important;
    border-color: rgb(5, 62, 87, 70%) !important; */

  background-color: #314683 !important;
  border-color: #314683 !important;
}

.form-check-input:checked {
  color: #fff;
  /* background-color: rgb(5, 62, 87, 70%) !important;
    border-color: rgb(5, 62, 87, 70%) !important; */
  /* #053E57 !important; //rgb(5, 62, 87, 20%) */
  background-color: #314683 !important;
  border-color: #314683 !important;
}

.page-item.active .page-link {
  color: #fff;
  /* background-color: rgba(238, 104, 37, 70%) !important;
    border-color: rgb(238, 104, 37, 70%) !important; */
  background-color: #314683 !important;
  border-color: #314683 !important;
}

.swal2-styled.swal2-confirm {
  color: #fff;
  /* background-color: rgba(238, 104, 37, 70%) !important;
    border-color: rgb(238, 104, 37, 70%) !important; */
  background-color: #314683 !important;
  border-color: #314683 !important;
}

.bg-primary.bg-soft {
  background-color: #314683 !important;
  /* color: rgb(5, 62, 87, 70%) !important; */
}

.bg-primary .text-primary {
  color: #fff !important;
}

.auth-logo .avatar-title {
  border: 1px solid 314683 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  /* background-color: rgba(238, 104, 37, 60%) !important; */
  background-color: #314683 !important;
}

.heightLightinputGroup {
  display: flex;
  margin-bottom: 10px;
}

.heightLightinputGroup input {
  flex: 1;
  padding: 8px;
  margin-right: 10px;
}

.overviewsinputGroup {
  /* display: flex; */
  margin-bottom: 10px;
}

.overviewsinputGroup input {
  flex: 1;
  padding: 8px;
  margin-right: 10px;
}

.stylesinputGroup {
  display: flex;
  margin-bottom: 10px;
}

.stylesinputGroup input {
  flex: 1;
  padding: 8px;
  margin-right: 10px;
}

.rowMargin {
  margin: 8px 0;
}

body[data-sidebar="dark"] .navbar-brand-box {
  background: #fff !important;
}

body[data-sidebar="dark"] .vertical-menu {
  background: #ffffff !important;
}

/* a {
    color: rgba(238, 104, 37, 70%) !important
}

a:hover {
    color: #000000 !important
} */
